Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 12:44:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Samar                    Hi           04:33 PM, 09th Mar                     Samar                    There is a problem with online app           04:33 PM, 09th Mar                   Abdulqader                    Hi Samar, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           04:34 PM, 09th Mar                     Samar                             04:36 PM, 09th Mar                     Samar                    I want to buy this bag           04:36 PM, 09th Mar                     Samar                             04:36 PM, 09th Mar                     Samar                    And this red sign keeps showing           04:37 PM, 09th Mar                     Samar                    I don’t know what is the problem exactly?           04:37 PM, 09th Mar                   Abdulqader                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           04:38 PM, 09th Mar                     Samar                    I already reinstalled it           04:38 PM, 09th Mar                     Samar                    How I can clear the cookies ?           04:38 PM, 09th Mar                   Abdulqader                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version.           04:39 PM, 09th Mar                     Samar                    [email-masked]           04:40 PM, 09th Mar                     Samar                    Emirates           04:40 PM, 09th Mar                     Samar                    iPhone XR           04:40 PM, 09th Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our technical team with the screenshot you provided Please allow us time to get this fixed for you.           04:42 PM, 09th Mar                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           04:42 PM, 09th Mar                     Samar                    Ok           04:42 PM, 09th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           04:43 PM, 09th Mar                     Samar                    No thanks           04:43 PM, 09th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:43 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5818663